.member-photo a {
    position: relative;
    display: block;
    color: #fff;
}

.member-photo img {
    width: 100%;
}

.member-name{
    font-family: 'Gotham-Black';
    font-size: 1.5rem;
    line-height: 1.1;
    padding: 1rem;
    color: #fff;
    position: absolute;
    top: 58%;
    color: #fff;
    transition: all .5s cubic-bezier(0.860, 0.000, 0.070, 1.000);
}

.member-photo .more-info{
    position: absolute;
    top: 88%;
    left: 1rem;
    right: 1rem;
    margin: 0;
    font-size: 1.2rem;
    font-family: 'Gotham-Black';
    color: #fff;
}

#meet-the-exec-title{
    font-family: 'Gotham-Bold', 'Arial Bold', "Helvetica Neue", Helvetica, Arial, sans-serif;
    font-size: 1.2rem;
}

@media (max-width: 768px){
    .member-name{
        top: 45%;
    }
    .member-photo .more-info{
        top: 85%;
    }
}

@media (min-width: 768px){
    .member-photo .more-info{
        font-size: 1rem;
    }
    .member-name{
        font-size: 1.15rem;
    }
}